@charset "UTF-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,
em,img,ins,kbd,q,samp,small,strong,sub,sup,var,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,
menu,nav,section,summary,time,mark,audio,video,input{ margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-style:normal; }
body{line-height:1.2;word-break:break-all}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav,ul,li{list-style:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;color:#333}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #f2f2f2;margin:15px 0 20px;padding:0}
input,select{vertical-align:middle}
html{font-size:13px}
caption{overflow:hidden;visibility:hidden;width:0;height:0;font-size:1px}
img { vertical-align:top; }
html,body{height:100%;}
button{background: transparent;}
.blind {
  position: absolute;
  z-index: -10;
  width: 1px;
  height: 1px;
  overflow: hidden;
  font-size: inherit;
  line-height: inherit;
  word-break: break-all;
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: polygon(0 0, 0 0, 0 0);
  clip-path: polygon(0 0, 0 0, 0 0);
  white-space: nowrap;
  transform: scale(.01);
}

/* img {width: 100%;} */

#wrap {width: 100%;}
.container {width: 100%;}
.section, .foot {position: relative; min-width: 1400px; margin: 0 auto;}
.inner {position: relative; width: 1400px; height: 100%; margin: 0 auto;}
div[class^="btn"] a {display: block; width: 100%; height: 100%;}
.btn {position: absolute; z-index: 1; }

section {position: relative;}

/* 섹션 이미지 스타일 */
.section-img {
  display: block;
  width: 100%;
  height: 100%;
}

.main {background:#ffa5e2;}
.s1 {background:#9262ec;}

.foot {background:#ffffff; padding-bottom:0;}
.foot .inner {max-width: 1400px;}
.foot .inner .last {padding: 0 100px; font-size: 28px; color: #919191; line-height: 35px; letter-spacing: -2.5px;}
